
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17753

[BCR1098][Android][Top Up Mobile - Imagine - Edit/Add Favourite] Click Confirm Multiple Times

13 September 2023 12:40 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Able to Click 'Confirm' multiple times while in Edit/Add Mobile Top Up (Imagine) Favourite confirmation screen

History

#1 - 18 September 2023 06:35 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 20 September 2023 01:06 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 20 September 2023 02:38 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
